# Recultis
[Project website](https://makson.gitlab.io/Recultis/) <br>
The purpose of this software is to make it easy to combine open source game engines with proprietary content using GUI.

# Required Software
This application needs Python3 and PyQt5 to display GUI. The games are portable and will work on any Linux distribution. Games require 64bit system. Steamcmd requires 32 bit libc, libstdc++, libgcc_s.

# Supported Games
Aliens vs Predator Classic 2000 (avp engine) <br>
Command & Conquer Game Series (OpenRA engine) <br>
Doom 3 BFG (RBDoom-3-BFG engine) <br>
Heroes III Complete (VCMI engine) <br>
Jedi Knights: Jedi Academy (OpenJK engine) <br>
Star Wars Jedi Knight II: Jedi Outcast (OpenJK engine) <br>
The Elder Scrolls III: Morrowind (OpenMW engine) <br>
Prince of Persia (SDLPoP engine) <br>
Quake (darkplaces engine) <br>
Quake II (Yamagi Quake II engine) <br>
Quake III (ioquake3 engine) <br>
Warzone 2100 <br>
X-COM: Terror From the Deep (OpenXcom engine) <br>
X-COM: UFO Defense (OpenXcom engine) <br>

# License
This software is available to you under the terms of the GPL-3, see "/usr/share/common-licenses/GPL-3". <br>
Copyright:
- Tomasz Makarewicz (tomasz.makarewicz@protonmail.ch)
